
I like :

<div class="firsttime_subset">
	<a href="<?= $this->href('/cars') ?>"><?= $this->t('Cars') ?></a>
</div>
<div class="firsttime_subset">
	<a href="<?= $this->href('/bikes') ?>"><?= $this->t('Bikes') ?></a>
</div>
<div class="firsttime_subset">
	<a href="<?= $this->href('/planes') ?>"><?= $this->t('Planes') ?></a>
</div>
